#!/usr/bin/env python3

import sys
sys.path.append('..')

from tuikit.core.events import KeypressEvent

x = KeypressEvent('tab', '\t', set(['shift', 'ctrl']))
print(repr(x))
print(x.mod_key())

x = KeypressEvent(None, 'c', set(['shift', 'ctrl']))
print(x.mod_key())
